
A.N.I. LOGISTICS, LTD. - Parent project #708

IKD System - Migrate AS400 to Pegasus at PCB site

04 Sep 2024 20:25 - Kittisak Isarapongporn

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Kittisak Isarapongporn Spent time: 14.00 hours

Description

Create a new IKD system to replace an old AS400.

Subtasks:

History

#1 - 04 Sep 2024 20:27 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 17 Nov 2024 23:41 - Kittisak Isarapongporn

- Subject changed from IKD System - Migrate AS400 to Pegasus at PBP site to IKD System - Migrate AS400 to Pegasus at PCB site

#3 - 30 Oct 2025 09:15 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
